1,003 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 February [All Months]

Page 23 (Messages 551 to 575): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41

[Bug 189243] Re: please sync libcrypto++ 5.5.2-1 from Debian testing - Zooko O'Whielacronx
[Bug 188769] Re: Please sync ironpython 1.1.1-1 (universe) from Debian unstable (main) - Matthias Klose
[Bug 189435] Re: Please merge mpd 0.13.1-2 (universe) from Debian unstable (main) - Pedro Fragoso
[Bug 176567] Re: Please sync libimage-exiftool-perl 7.00-1 from debian unstable. - Wouter Stomp
[Bug 181417] Re: Please merge 0.9.0 from debian unstable - Saïvann Carignan
[Bug 186267] Re: Please sponsor nautilus-python 0.5.0 (universe) into Hardy - Luca Falavigna
[Bug 189912] Re: new upstream version available (0.7) - Luca Falavigna
[Bug 184186] Re: Please sync Easytag-AAC from Debian-Multimedia - Luca Falavigna
[Bug 188086] Re: [needs-merge] xtide-2.9.5-2 from sid - Ming Hua
[Bug 190014] [NEW] Please sync vnstat 1.6-1 (universe) from Debian unstable (main) - Teemu Toivola
[Bug 190004] Re: Please merge xf86-input-evdev 0.8.7-3 (universe) from debian unstable (main) - Steve Magoun
[Bug 188440] Re: mispelling on package webpage - Launchpad Bug Tracker
[Bug 188311] Re: dbusmmkey needs to be adjusted for new gnome-settings-daemon - Launchpad Bug Tracker
[Bug 187726] Re: [FTBFS] doc-debian (gs: not found) / failed to upload - Miguel Ruiz
[Bug 190657] Re: please sync mail-notification (4.1.dfsg.1-4.1) from Debian unstable (main) - mlind
[Bug 190594] Re: Please merge wordpress 2.3.3+fr-1 (universe) from Debian unstable - Pedro Fragoso
[Bug 188200] Re: Please sync openldap2.3 2.4.7-5 from debian unstable - Wouter Stomp
[Bug 190957] Re: [Upgrade from GNOME] mousetweaks-2.21.91 (diff.gz supplied) - Siegfried Gevatter (RainCT)
[Bug 190376] Re: Please sync gammu 1.18.0-1 (universe) from Debian unstable (main) - Brian Murray
[Bug 188200] Re: Please sync openldap2.3 2.4.7-5 from debian unstable - Steve Langasek
[Bug 191237] Re: Merge vips 7.12.5-3 from Debian(Unstable) - Stefan Ebner
[Bug 191546] Re: libilmbase-dev should conflict with libopenexr-dev (<< 1.6.1) - Andrew Hunter
[Bug 190671] Re: new upstream version available (0.7.1) - Matvey Kozhev
[Bug 186397] Re: Please add Gpredict 0.9 to Hardy - Matvey Kozhev
[Bug 181494] Re: Depends on obsolete xsu package - Philippe Coval

Page 23 (Messages 551 to 575): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41